Requisitos mínimos do sistema

Lista os requisitos mínimos de configuração.

O painel do Adobe data workbench é projetado para ser executado em uma plataforma de servidor baseada em Windows com apenas alguns requisitos de configuração. No mínimo, o painel requer:

  • Sistema operacional Windows Server 2008 (x64 recomendado) ou 2008 R2, com:

    • Função Web IIS habilitada
    • Microsoft .NET Framework v4.0
    • Microsoft SQL Server 2008 (a Express Edition é totalmente compatível.)
  • Comunicação com um servidor do Data Workbench corretamente configurado executando o Data Workbench versão 5.45 ou superior com licença da API de consulta

Nesta página